\version "2.18.0"

\include "../../lilypond-custom-includes/base_config.ly"

HEADER = \bookpart {
  \paper {
    page-count = 1
  }
  \header {
    title = "Landgang"
    alttitle = "Meine Knöchel biegen sich"
    poet = "Worte und Weise: Daniel Wawrzyniak (dino), Ska-Bund, 2009"
    %composer = "Weise: "
    %songinfo = "Ablauf: Strophe 1 und 2, Bridge 1, Refrain, Bridge 2, Strophe 3 und 4, Bridge 1"
  }
}

LAYOUT = \layout {
  \generalLayout
  %defaultSongStyle = #'büdel
  #(layout-set-staff-size 13)
  %#(define fonts (default-pango (- globalSize 1)))
}

global = {
  %Takt
  \time 4/4
  %Tonart
  \key a \minor
}

firstVerse = \lyricmode {
  _ _ _ _ _ _
  \set stanza = "1."
  Mei -- ne Knö -- chel bie -- gen sich mit je -- dem Schritt und wie -- gen mich.
  Der Bo -- den wellt sich un -- ter mir, ich tau -- mel’ müh -- sam ü -- bern Pier
  und han -- gel mich an der Wand lang: Land -- gang.
  \set stanza = "Bridge 1:"
  Ich ge -- hö -- re nicht an Land, denn da wird mir blü -- me -- rant.
  we -- nigs -- tens ei -- ne Hand lang: Land -- gang.
  \set stanza = "Ref.:"
  Oh die See hat mir das Gleich -- ge -- wicht ge -- raubt,
}

secondVerse = \lyricmode {
  _ _ _ _ _ _
  \set stanza = "2."
  Hin und her wirft sich die Welt, ich weiß nicht, ob mir das ge -- fällt.
  Im Sand fällt mir das Lau -- fen schwer und laut lacht man mir hin -- ter -- her,
  _ wäh -- rend ich ü -- bern Strand "schwank’ –" Land -- gang.
  Mein Ver -- stand kennt nur ein Ziel: Wind und Was -- ser un -- term Kiel,
  \repeat unfold 9 { _ }
  ich weiß jetzt schon, dass mir das wohl kei -- ner _ glaubt!
}

firstVoice = \relative c' {
  \global
  \swing
  %Zwischenspiel
    a8_\markup {\italic "Zwischenspiel 4x"} r h r c r \tuplet 3/2 {f e d}

  \repeat volta 2 {
    a8 a h h c c h h
    a a h h f f e e
    a a h h c c h h
    a a h h f f e e
    c' c \tuplet 3/2 {c c c} e4 h
    \time 2/4 c a \fermata
  }
  %{
  \repeat volta 2 {
    \tuplet 3/2 {a4 a8} \tuplet 3/2 {h4 h8}
    \tuplet 3/2 {c4 c8} \tuplet 3/2 {h4 h8}
    \tuplet 3/2 {a4 a8} \tuplet 3/2 {h4 h8}
    \tuplet 3/2 {f4 f8} \tuplet 3/2 {e4 e8}
    \tuplet 3/2 {a4 a8} \tuplet 3/2 {h4 h8}
    \tuplet 3/2 {c4 c8} \tuplet 3/2 {h4 h8}
    \tuplet 3/2 {a4 a8} \tuplet 3/2 {h4 h8}
    \tuplet 3/2 {f4 f8} \tuplet 3/2 {e4 e8}
    \tuplet 3/2 {c'4 c8} \tuplet 3/2 {c8 c c}
    e4 h
    c a
  }%}
  \time 4/4
  \repeat volta 2 {
    f'8 f f f d d e4
    f8 f f f d d e4
  }
  c8 c \tuplet 3/2 {c c d} e4 h
  \time 2/4
  c a \fermata
  %{
  \repeat volta 2 {
    \tuplet 3/2 {f'4 f8} \tuplet 3/2 {f4 f8}
    \tuplet 3/2 {d4 d8} e4
    \tuplet 3/2 {f4 f8} \tuplet 3/2 {f4 f8}
    \tuplet 3/2 {d4 d8} e4
  }
  \tuplet 3/2 {c,4 c8} \tuplet 3/2 {c8 c d}
  e4 h c a%}
  \break
  \time 4/4
  \repeat volta 2 {
    <<
      {a2 h}
      {a' g}
    >>
    c,4. d8 e4 c
    d4. c8 h4 a
  }
  \alternative {
    { gis2 r }
    { e' r }
  }
  \bar "|."
}

MUSIC = {
  <<
      \chords {
        a4:m h:m c h:m
        \repeat volta 2 {
          a4:m h:m c h:m a:m h:m f e
          a4:m h:m c h:m a:m h:m f e
          c2 e c4 a:m
        }
        \repeat volta 2 { d2:m b4 c d2:m b4 c }
        c2 e c4 a:m \set chordChanges = ##f
        \repeat volta 2 { a2:m g c1 f }
        \alternative { { e1 } { e } }
      }
      \new ChoirStaff = "firstStaff"
      <<
        \new Voice = "firstVoice" { \firstVoice }
        \addlyrics { \firstVerse }
        \addlyrics { \secondVerse }
      >>
   >>
}

TEXT = \markuplist {
  \override #'(verse-vspace . 0.4)
  \group-verses {
    \chordverse #"Bridge 2:"
    #"(Die,d:m)ser Boden (ist,b) so(lid,c), (du,d:m) bist nur ein (Stö,b)ren(fried,c)
(und,d:m) du machst uns (nur,b) was (vor,c), (frag,d:m) doch mal dein (Mit,b)tel(ohr,c).
(Was,c) mich erneut aus dem (Stand,e) zwang – (Land,c)(gang,a:m)."

    \chordverse #"3."
    #"Die (Leu,a:m)te (ken,h:m)nen (wohl,c) Skor(but,h:m), sie (ken,a:m)nen (wohl,h:m) auch (Nau,f)se(a,e),
sie (glau,a:m)ben (an,h:m) die (wei,c)ße (Bö,h:m), doch (da,a:m)mit (käm’,h:m) ich (spie,f)lend (klar,e),
nur (eins,c) macht mein Ver(stand,e) bang’ – (Land,c)(gang,a:m)."

    \chordverse #"4."
    #"Ich (kann,a:m) nur (noch,h:m) auf (Plan,c)ken (steh’n,h:m), ein (Feh,a:m)ler (war’s,h:m) von (Bord,f) zu (geh’n,e),
zu(rück,a:m) aufs (Meer,h:m) so (schnell,c) ich (kann,h:m) und (le,a:m)ge (nie,h:m)mals (wie,f)der (an,e),
nur (ab,c) und zu eine (Sand,e)bank – (Land,c)(gang,a:m)."
  }
}

\include "../../lilypond-common-includes/standalone_output.ly"
